@import  "modal.css";

/*SP用*/

body {
	padding: 0px !important;
	position: relative;
}


.spOn {
}

.pcOn {
	display: none !important;
}

/*
h3 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	letter-spacing: 2px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	display: table;
	position: relative;
    margin-bottom: 25px;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
}

h3.titleA{
	padding-bottom: 5px;
	text-align: center;
	margin-bottom: 20px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	font-family: "Mrs Saint Delafield";
	font-size: 47px;
}

.kiji3 > h3 {
	padding-top: 50px;
}
*/

.main_com {
	padding: 15px;
	margin-bottom: 25px;
	text-align: center;
}

.main_com h2 {
	color: #2d2d2d;
	line-height: 1em;
	padding-top: 30px;
	margin-bottom: 15px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 40px;
	font-family: "Mrs Saint Delafield", serif;
}

.main_com_m {
	padding-top: 15px;
	color: #7f7f7f;
	line-height: 1.6em;
	font-size: 75%;
	margin-right: auto;
	margin-left: auto;
}

.main_com_m .caution {
	font-size: 13px;
	color: #2d2d2d;
	font-weight: bold;
}

ul.footMenu {
	padding: 0px;
	margin-right: 60px;
	float: left;
}

ul.footMenu:last-child {
	margin-right: 0px;
}ul.footMenu li {
	list-style-type: none;
	margin-bottom: 10px;
}

ul.footMenu li a {
	display: block;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #535353;
}

ul.footMenu li a:hover {
}

a.btn_foot_order {
	padding-left: 5px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 7px;
	margin-bottom: 20px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	color: #2d2d2d;
	border-bottom-color: #535353;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 7px;
	display: block;
}

a.btn_foot_order:hover {
}

.footTel {
	font-family: Quicksand;
	color: #2d2d2d;
	display: block;
	margin-bottom: 15px;
	letter-spacing: 3px;
	font-size: 18px;
}

#foot_m .col3 h5 {
	margin-bottom: 20px;
	font-style: normal;
	font-weight: normal;
}

.footComm {
	margin-bottom: 30px;
	line-height: 1.7em;
}

/* スタイル */


.tableStyle1{
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

.ftSNS  {
	margin-bottom: 20px;
}

.ftSNS a.icoSNS {
	margin-right: 10px;
	font-size: 24px;
	margin-left: 10px;
	color: #2d2d2d;
}

.ftSNS a.icoSNS:hover {
	color: #a7a7a7;
}

/* -------------------------------------- */

for________header{}
header {
	text-align: center;
	padding-top: 10px;
	z-index: 0;
	height: 50px;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
}
header img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	height: 30px;
}
h3 {
}

h3.titleA{
}

.kiji3 > h3 {
	padding-top: 50px;
}

#foot_m {
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.9em;
	padding-right: 15px;
	padding-left: 15px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 70%;
	padding-bottom: 120px;
	padding-top: 30px;
}

#foot_m .col1 {
	display: none;
}

#foot_m .col2 {
}

#foot_m .col3 {
}

ul.footMenu {
	width: 49%;
	float: left;
	padding: 0px;
}

ul.footMenu:last-child {
	margin-right: 0px;
}

ul.footMenu li {
	list-style-type: none;
	margin-bottom: 10px;
}

ul.footMenu li a {
	padding-right: 5px;
	padding-left: 5px;
	line-height: 1.5em;
	display: block;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #2d2d2d;
}

ul.footMenu li a:hover {
}

.copyright {
	margin: auto;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 25px;
	clear: both;
	text-shadow: 0px 1px 1px white;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: Quicksand;
	color: #a7a7a7;
}

a.pageUp {
	z-index: 90;
	background-color: white;
	line-height: 37px;
	font-size: 20px;
	right: 10px;
	text-align: center;
	color: #091933;
	margin: auto;
	bottom: 105px;
	position: fixed;
	height: 40px;
	width: 40px;
	display: block;
	opacity: 0.4;
}
a.pageUp:before {
	padding: 0px;
	font-family: 'FontAwesome';
	content: "";
}

#areaTop .mainComm {
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	margin-top: auto;
	padding: 10px;
	color: #2d2d2d;
	text-shadow: 0px 0px 1px white;
	z-index: 0;
	background: rgba(255, 255, 255, 0.6);
}
#areaTop .mainComm h2 {
	padding-top: 15px;
	letter-spacing: 1px;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
}
#areaTop .mainComm_inner {
	font-family: serif;
	line-height: 1.7em;
	padding-top: 15px;
	letter-spacing: 1px;
	font-size: 75%;
	padding-right: 15px;
	padding-left: 15px;
}



#areaCenter .mainComm {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	color: #2d2d2d;
	background-color: #f3f3f3;
	z-index: 0;
	width: 100%;
}
#areaCenter .mainComm h2 {
	letter-spacing: 1px;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
}
#areaCenter .mainComm_inner {
	font-family: serif;
	line-height: 1.7em;
	padding-top: 10px;
	letter-spacing: 1px;
	font-size: 75%;
	padding-right: 15px;
	padding-left: 15px;
}


.footNavi {
	padding-left: 10px;
	padding-bottom: 1px;
	padding-right: 10px;
	padding-top: 10px;
}
.footNavi ul {
	padding: 0px;
}
.footNavi ul li {
	margin-bottom: 5px;
	list-style-type: none;
}
.footNavi ul li a {
	position: relative;
	font-size: 14px;
	text-shadow: 0px 0px 2px #003f5e;
	color: white;
	padding-bottom: 12px;
	padding-top: 12px;
	text-align: center;
	display: block;
	background-color: rgba(26,136,199,0.7);
}
.footNavi ul li a:hover {
	background-color: rgba(26,136,199,1);
}
.footNavi ul li a:after {
	display: inline-block;
	margin: auto;
	font-family: "FontAwesome";
	line-height: 1em;
	right: 20px;
	top: 40%;
	position: absolute;
	content: "\f105";
}
for________contents{}
.col2A {
	padding-left: 10px;
	padding-bottom: 1px;
	padding-right: 10px;
	padding-top: 10px;
	margin-bottom: 20px;
	width: 100%;
	text-align: left;
}
.col2A .col {
	line-height: 1.8em;
}
.col2A .col.thumb img {
	height: auto;
	width: 100%;
}
.col2A .col.cont {
	font-size: 80%;
	padding: 10px;
	vertical-align: middle;
}
.col2A .col.cont h3 {
	padding-top: 10px;
	margin-bottom: 15px;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
}
.col2B {
	text-align: left;
}
.col2B .col {
	line-height: 1.8em;
}
.col2B .col.thumb {
}
.col2B .col.thumb img {
	height: auto;
	width: 100%;
}
.col2B .col.cont {
	padding: 15px;
	font-size: 80%;
	vertical-align: middle;
}
.col2B .col.cont h3 {
	padding-bottom: 5px;
	border-bottom-color: #c6c6c6;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
}
.col2B .col.cont h4 {
	padding-top: 10px;
	clear: both;
	color: black;
	margin-bottom: 10px;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
.col2B .col.cont h4.title {
	text-align: center;
	padding-bottom: 5px;
	margin-top: 15px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	color: black;
	margin-bottom: 15px;
	letter-spacing: 1px;
	line-height: 1em;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
.col2B .col.cont h4.title span {
	padding-right: 10px;
	padding-left: 10px;
}
.col2B .col.cont h4.title:after {
	right: 0px;
	left: 0px;
	z-index: -1;
	margin: auto;
	width: 100%;
	height: 2px;
	background-color: #686868;
	top: 50%;
	position: absolute;
	content: "";
}
ul.priceA {
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-top: 10px;
	background-color: #ecf8f8;
	margin-bottom: 15px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
}
ul.priceA li {
	text-align: center;
	list-style-type: none;
	width: 33.3%;
}
ul.priceA li .num {
	letter-spacing: 1px;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	font-size: 18px;
}
ul.priceA li .sub {
	font-size: 11px;
}
ul.priceA li .small {
	font-size: 11px;
}
.period {
	padding-top: 10px;
	font-family: Quicksand;
	font-size: 16px;
}
.label-1 {
	font-size: 12px;
	background-color: #2d2d2d;
	color: white;
	margin-right: 5px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 7px;
	padding-top: 7px;
	line-height: 1em;
	display: inline-block;
}
.waku-A {
	margin-bottom: 10px;
	background-color: #f8f8f8;
	padding: 15px;
}